Command ping
POST /commands/ping/{entityId}
Reference command — exercises the command contract end to end
Authorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
entityId*string
Header Parameters
idempotency-key*string
One key per logical user action, reused across transport retries of that action. Never per-session and never per-request.
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
note?string
Response Body
application/json
application/json
application/json
curl -X POST "https://api.part3.io/v1/commands/ping/string" \ -H "idempotency-key: string" \ -H "Content-Type: application/json" \ -d '{}'{
"eventId": "string",
"status": "applied",
"note": "string"
}{
"error": "string",
"errorCode": "string",
"requestId": "string"
}{
"error": "string",
"errorCode": "string",
"requestId": "string"
}